Bug 242795 - Need to rebuild gnbd kmod packages for 8.1.6.el5
Summary: Need to rebuild gnbd kmod packages for 8.1.6.el5
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnbd-kmod   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 20:14 UTC by Chris Feist
Modified: 2009-04-16 22:52 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0478
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 19:13:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0478 normal SHIPPED_LIVE gnbd-kmod bug fix update 2007-06-14 19:13:01 UTC

Description Chris Feist 2007-06-05 20:14:45 UTC
Need to rebuild gnbd kmod packages for 8.1.6.el5

Comment 1 Chris Feist 2007-06-05 20:15:33 UTC
Setting flags for z-stream release.

Comment 3 Chris Feist 2007-06-08 16:28:10 UTC
Packages have been rebuilt.

Comment 5 Red Hat Bugzilla 2007-06-14 19:13:03 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0478.html



Note You need to log in before you can comment on or make changes to this bug.